/*
Theme Name: NPF2010
Theme URI: http://www.teamnumber1.com
Description: A child theme of the 2010 default theme for WordPress.
Author: GBS
Author URI: http://www.teamnumber1.com
Version: 1.1.4
Tags: black, blue, white, three-columns, fixed-width, custom-header, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
Template: twentyten
*/

@import url('../twentyten/style.css');
@import url('../NPF2010/reset.css');


html {
height:100%;
margin-bottom:1px;
overflow-y: scroll;
}

#wrapper {
padding: 0 0 0 0;
}

#wrapper, body {
background:none repeat scroll 0 0 #1A1A1A;
clear: both;
margin: 0 auto;
}
/* old bg color 1a1a1a */

#header {
border-bottom:1px solid #888888;
padding: 0;
margin:0;
overflow:hidden;
}

#masthead {
height:88px;
margin:52px auto 0;
width:940px;
overflow: visible;
}
#masthead a img {
float: right;
}

#menu-container {
float: none;
margin: 0 auto;
height: 68px;
width: 940px;
}
#back {
background: none repeat scroll 0 0 #000000;
border-bottom: 1px solid #888888;
width:72px; 
float:left;
}
#access  {
background: none repeat scroll 0 0 #000000;
border-bottom: 1px solid #888888;
float: right;
width: 530px;
}

/* non-music-acting access width: 402px; */

#access a , #back a {
color:#666666;
line-height:24pt;
}
/*#back a {
color:#0088CC;
line-height:24pt;
}*/

#back a {
padding:0 5px;
}

#back a:hover {
color:#ffffff;
}

#access .menu, #access div.menu ul, #back .menu, #back div.menu ul {
  display:inline;
  font-family: Georgia,"Bitstream Charter", serif;
  font-size: 11pt;
  font-style: normal;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.01em;
  word-spacing: 0em;
  line-height: 1em;
}

#access .menu-header, div.menu, {
width: 200px;
}

#access li:hover > a, #access ul ul:hover > a {
background: none;
}
/*
#back a:hover {
color:#FFFFFF;
} */
.children li {
display: none;
}
/* Move menu to be above image 
#header #access{
position: relative;
}
*/
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
margin: 0;
width:100%;
}

#colophon {
border-top:medium none;
}
#site-title {
margin:0;
padding-top:35px;
width: 520px;
}

#site-title a {
color: #ffffff;
font-family: Georgia,"Bitstream Charter",serif;
font-size:20px;
font-style:normal;
font-weight:400;
letter-spacing:-0.001em;
line-height:1em;
text-decoration:none;
text-shadow:none;
text-transform:none;
word-spacing:0;
}
#page-title {
float: left;
color: #FFFFFF;
clear:both;
background-image:none !important;
font-family: 'Vollkorn',Georgia,"Bitstream Charter",serif;
font-size: 32pt;
overflow:visible !important;
line-height: 38pt;
letter-spacing:0.09em;
padding-top: 18px;
vertical-align: baseline;
width:850px;
position: absolute;
}

#site-description {
clear:both;
float: left;
font-size:9pt;
height:16px;
overflow: visible;
height:14px;
line-height:1.2em;
margin: 63px 0 0 270px;
vertical-align:bseline;
width:290px;
letter-spacing: 0.01em;
position: absolute;
}

/* background image */
#branding img {
background-image: url('http://www.newperspectivefilms.com/WP/wp-content/themes/twentyten/images/headers/NPF_HDR_01.jpg');
}

h1.entry-title  {
color: #FFFFFF;
font-family: 'Vollkorn',Georgia,"Bitstream Charter",serif;
font-size: 42pt;
letter-spacing:0.1em;
padding-top:40px;
}

#site-title a {
margin:0 0 44px;
}
/*
#main .widget-area ul {
display:none;
}
*/
#main {
margin:0 auto;
text-align:left;
background:none repeat scroll 0 0 #000000;
border-bottom:1px solid #888888;
padding: 0; 
}
#upper-container {
margin:0 auto;
text-align:left;
background:none repeat scroll 0 0 #000000;
}

#container {
float: none;
margin:0 auto;
width: 940px;
}

#content {
color:#CCCCCC;
line-height:inherit;
margin:0 auto;
width:940px;
}
#content textarea, #content input {
color: #DDDDDD;
background: #444444;
font-family: Verdana, sans-serif;
font-size: 10pt;
line-height: 14px;
}
/*
#content p {

margin-bottom: 17px;
}
*/
.slideshow img {
max-width: 940px;
}
#blog-page {
width: 600px;
}
#dff-container {
width: 800px; 
height: 160px;
margin-bottom: 34px;
}
/*
#front-column-container .entry-content h1 {
front-family: 'Vollkorn',Georgia,"Bitstream Charter",serif;
font-weight: bold;
}
*/
#front-column-l{
float: left;
width: 343px;
border-right: none;
}
#front-column-c{
float: left;
width: 343px;;
border-right: none;
}

#front-column-r{
float: left;
margin-left: 0;
width: 253px;
overflow: hidden;
}
.work-caption {
font-size: 8pt;
padding-top:4px;
padding-bottom:24px;
}
#front-column-container a, #photography-sets a {
color: #0088CC;
}

.past_clips_headers {
font-family: 'Vollkorn',Georgia,"Bitstream Charter",serif;
font-size: 14pt;
letter-spacing: 0.08em;
color: #888888;
}
.clip-thumbnail {
width: 252px;
height: 131px;
}
.thumb_container img {
max-width: 250px;
}
.thumb_container a img {
border: 1px solid #111111;
}
/*
.workthumb {
width: 275;
height: 144;
}
*/
.photo_thumb_hover {
background: none repeat scroll 0 0 #0088CC;
bottom:24px;
display: none;
margin-bottom:-10px;
height:10px;
position:relative;
width:170px;
}
.photo-thumbnail{
width: 168px;
height: 112px;
}
.photo-thumbnail img {
max-width: 168px;
border: 1px solid #111111;
}

.work_thumb_hover {
background: none repeat scroll 0 0 #0088CC;
bottom:24px;
display: none;
margin-bottom:-20px;
height:10px;
position:relative;
width:254px;
}
/* background:url("http://newperspectivefilms.com/WP/wp-content/uploads/site-images/thumbs/thumbs_rollover.png") none repeat scroll 0 0 transparent;
*/
/*
a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -275px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
*/
tr, td {
vertical-align: top;
}
input[type="text"], textarea {
-moz-box-shadow:none;
background:none repeat scroll 0 0 #F9F9F9;
border:medium none;
}
#post-44 .entry-title {

}
.comment-author cite {
color:#CCCCCC;
font-size:8pt;
font-style:italic;
font-weight:normal;
}
.comment-form-author, .comment-form-email, .comment-form-url {
width:280px;
}
.comment-form-comment
{width: 600px}

div.wpcf7 {
font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
font-size:12px;
}

input#captcha-input, textarea#captcha-input {
background:none repeat scroll 0 0 #FFFFFF;
color: #000000;
width:68px;
}
#content input[type="submit"] {
background:none repeat scroll 0 0 #999999;
border:medium none;
vertical-align:top;
}
/*
font-weight:bold;
height:1.5em;
*/
#post-0 input[type="submit"] {
margin-top: 0;
}
input[type="submit"]#submitbutton  {
color:#DDDDDD;
height:21px;
margin-top:2px;
}
#wpcf7-f1-p44-o1 .required , .required {
color: #FF4B33;
font-weight:bold;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
color:#FFFFFF;
}
#content .page-title  {
color:#888888;
font-size: 10pt;
}
.page-title span {
color:#ffffff;
font-size: 12pt;
}
#content h3 {
color:#FF77CC;
font-family:georgia,serif;
font-size:17pt;
font-weight:normal;
margin:0;
}
#content .entry-content h2 {
color: #ffffff;
font-family:'Vollkorn',Georgia,"Bitstream Charter",serif;
font-size:23pt;
font-weight:normal;
border-bottom: 1px dotted #333333;
letter-spacing: 0.1em;
}
#content .entry-title {
color:#FFFFFF;
display:inline;
}
#post-0 .entry-title {
display: inline;
}
.blog-content {
width: 660px;
}

.blog-content img {
padding-top: 12px;
}
/*
padding-top:60px;
*/
#content .entry-title {
color:#FFFFFF;
display:inline;
}
#content .entry-content{
padding-bottom: 12px
}
#slideshow {
height: 374px;
margin: -12px auto;
overflow:hidden;
}
#content tr td {
border: 0 none;
padding: 0;
}
#content table {
border:0 none;
margin:0;
}

#content img {
max-width:100%;
}
#content hr {
margin-bottom: 9px;
}

#blog-page img {
max-width: 600px;
}
.entry-title a:link, .entry-title a:hover, .entry-title a:active, .entry-title a:visited {
color :#FF77CC;
font-family: georgia, serif;
font-size:17pt;
font-weight:normal;
}
.entry-utility a:link, .entry-utility  a:hover, .entry-utility  a:active, .entry-utility  a:visited ,
.entry-utlity a:link, .entry-utlity  a:hover, .entry-utlity  a:active, .entry-utlity  a:visited {
color :#0088CC;
}
.entry-date {
color:#ffffff;
font-family:'Vollkorn',Georgia,"Bitstream Charter",serif;
font-size:11pt;
letter-spacing:0.04em;
}

h3#reply-title, h3#comments-title {
color:#FFFFFF;
}
h3.entry-title-blog {
color:#FFFFFF;
font-size:20px;
font-weight:bold;
margin-bottom:0;
font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}
.comment-time {
border-bottom: 1px solid #222222;
color: #666666;
padding-bottom: 1px;
}

.single .hentry {
margin: 0;
}
/*
.fn {
font-family: verdana;
}
*/
/* Change our default link colors */
a:link{
color:#FF0088;
text-decoration: none;
outline: none;
}
a:visited{
color:#FF0088;
text-decoration: none;
outline: none;
}
a:hover{
color:#FF0088;
text-decoration: none;
outline: none;
}
a:active{
color:#FF0088;
text-decoration: none;
outline: none;
}
.local-links a:link, .local-links a:visited, .local-links a:hover, .local-links a:active {
color: #0088CC;
}
#mtv-clip-1 {
background:url("http://www.newperspectivefilms.com/images/site-images/thumbs/acting/episode_1_button.jpg");
width: 180px;
height: 120px;
border: 2px solid #C2C2C2;
}
#mtv-clip-1:hover {
width: 180px;
height: 120px;
background-position: 0 -120px;
border: 2px solid #0088CC;
}
#mtv-clip-3 {
background:url("http://www.newperspectivefilms.com/images/site-images/thumbs/acting/episode_3_button.jpg");
width: 180px;
height: 120px;
border: 2px solid #C2C2C2;
}
#mtv-clip-3:hover {
width: 180px;
height: 120px;
background-position: 0 -120px;
border: 2px solid #0088CC;
}
#mtv-clip-11 {
background:url("http://www.newperspectivefilms.com/images/site-images/thumbs/acting/episode_11_button.jpg");
width: 180px;
height: 120px;
border: 2px solid #C2C2C2;
}
#mtv-clip-11:hover {
width: 180px;
height: 120px;
background-position: 0 -120px;
border: 2px solid #0088CC;
}
#mtv-clip-15 {
background:url("http://www.newperspectivefilms.com/images/site-images/thumbs/acting/episode_15_button.jpg");
width: 180px;
height: 120px;
border: 2px solid #C2C2C2;
}
#mtv-clip-15:hover {
width: 180px;
height: 120px;
background-position: 0 -120px;
border: 2px solid #0088CC;
}
#etcetera-clip-1 {
background:url("http://www.newperspectivefilms.com/images/site-images/thumbs/etcetera/201.jpg");
width: 180px;
height: 130px;
border: 2px solid #C2C2C2;
}
#etcetera-clip-1:hover {
width: 180px;
height: 130px;
background-position: 0 -130px;
border: 2px solid #0088CC;
}
#dvd-thumb {
margin-left: 41px;
position: absolute;
}
#music img {
margin-top: 4px;
}

#dvd-thumb  a img, #music a img, #bio a img {
border: 2px solid #C2C2C2;
}
#dvd-thumb a:hover img, #music a:hover img, #bio a:hover img {
border: 2px solid #0088CC;
}

.widget-title {
color:#666;
}
.widget-area a:active, .widget-area a:hover {
text-decoration: none;
}
.captcha-image {
padding-top: 2px;
}
#captcha-input {
height:1.25em;
margin-top:2px;
vertical-align:top;
}
.nav-previous, .nav-previous-below {
font-family: verdana, sans-serif;
font-size:10pt;
}
#respond .nav-previous {
padding-top: 18px;
padding-bottom: 12px;
}
#respond .nav-previous-below {
padding-bottom: 12px;
}
.nav-previous a:link, .nav-previous a:visited , .nav-previous-below a:link, .nav-previous-below a:visited {
color:#0077CC;
}
#respond {
border-top:1px solid #222222;
width:680px;
}
#respond p {
line-height:18px;
}
#respond label {
font-size: 9pt;
}
#comments .comment-body p:last-child {
font-size: 8pt;
line-height:1.3;
margin-bottom:1px;
}
.comment-body {
font-family: verdana, sans-serif;
font-size: 8pt;
}
.commentlist li.comment {
line-height: 1.05em;
border-bottom: none;
margin: 12px 0 17px 56px;
padding:0;
width:540px;
}
.comment-meta {
margin:0 0 6px;
}
.comment-author {
margin-bottom:2px;
}
.commentlist .avatar {
display:none;
}
.comment-edit-link  {
font-family:verdana, sans-serif;
font-size: 8pt;
}
.comment-edit-link  a:link, .comment-edit-link   a:hover, .comment-edit-link   a:active, .comment-edit-link   a:visited {
color :#0088CC;
}
#respond .comment-notes, .html-notes  {
font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
font-size:12px;
}
.entry-content, .entry-summary {
clear:both;
font-family:verdana, sans-serif;
font-size:10pt;
line-height:1.3em;
padding-bottom:16px;
letter-spacing: 0;
}
.entry-content-single {
width: 600px
}
.entry-content input {
margin: 0 0 17px;
}
#film-container {
width: 640px;
padding-left: 60px;
overflow: hidden;
}
/* Modify the footer to allow for a bigger description and nicer looking links  */
#footer {
float:none;
margin:0 auto;
padding-bottom:20px;
width:940px;
overflow: hidden;
}
#footer-credits {
font-size:9pt;
font-style:italic;
float: right;
line-height:1.4em;
text-align:right;
}
#footer-credits a{
background: none;
padding: 0px;
color: #FF0088;
}
#footer-credits a:hover{
text-decoration: none;
}
#site-info{
width:250px;
display:none;
}
#site-generator{
font-size:9pt;
float: none;
margin-left: 480px;
width: 940px;
overflow: hidden;
display: none;
}

#site-generator a{
background: none;
padding: 0px;
color: #FF0088;
}
#site-generator a:hover{
text-decoration: none;
}
#jorbin-link a:link, #jorbin-link a:visited, #jorbin-link a:hover,#jorbin-link a:active {
color:#990000;

}
#generator-link a{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../twentyten/images/wordpress.png) no-repeat scroll left center;
color:#666666;
display:inline-block;
line-height:16px;
margin-left:1px;
padding-left:19px;
text-decoration:none;
}
#hulu-target {
width: 182px;
}
#primary, #secondary {
font-family:verdana,sans-serif;
margin-left:777px;
overflow:visible;
position:absolute;
width: 170px;
}
.widget-area a:link, .widget-area a:visited, .widget-area a:hover, .widget-area a:active {
color: #0088CC;
}
.widget-area ul ul {
list-style:circle outside none;
}
/* Look good?  Drink a glass of whisky and enjoy */
